.brod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.rubbe {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
.mellanrubbe {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	
}
.mellanrubbeRed {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	
}
.brod-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000;
	font-weight: bold; 
}

.nyheter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FFCC00;
}
a:active {
	text-decoration: none;
	color: #FFCC00;
	font-weight: bolder;
}
.toprubbe {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
.toprubbeCopy {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}